Source: pd-syslog
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-buildinfo,
 dh-sequence-pd-lib-builder,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Section: sound
Homepage: https://download.puredata.info/syslog
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-syslog.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-syslog

Package: pd-syslog
Architecture: any
Depends:
 ${misc:Depends},
 ${puredata:Depends},
 ${shlibs:Depends},
Recommends:
 ${puredata:Recommends},
Suggests:
 ${puredata:Suggests},
Description: syslog facilities for Pd
 [syslog] takes care of sending arbitrary messages from Pure Data to syslog,
 tagged with a syslog level you feel appropriate.
 As such, [syslog] is a replacement for the normal [print] object.
